@charset "utf-8";
/* CSS Document */


html, body {
	min-height: 100%;
}

.container {
	width: 820px;
	margin-left: auto;
	margin-right: auto;
}

.header { 
	width: 820px;
	height: 110px;
	margin-top: 10px;
	border-bottom: thin solid #000;
	background-color: #FFF;
}

.stripe {
	height: 10px;
	width: 820px;
	display: block;
}

#stripe {
	margin-top: -14px;
	border: 0px;
	outline: 0px;
	display: inline-block;
	vertical-align: middle;
}

.logo {
	width: 300px;
	height: 100px;
	float: left;
	text-align: center;
}

.slider {
	width: 520px;
	height: 100px;
	float: left;
}

.slider_align {
	width: 420px;
	height: 100px;
	float: right;
}

#bs {
	width: 820px;
	height: 1px;
	margin-top: 0;
}

.nav {
	height: 285px;
	width: 165px;
	background-color: #FFF;
}

.navi {
	list-style-type: none;
	background-color: #EBEBEB;
	padding-left: 0px;
	border: thin solid #CCCCCC;
	border-width: 1px 1px 0 0;
	margin-top: -30px;
}

.navi li {
	width: 165px;
	height: 35px;
	text-align: right;
	border: thin solid #CCCCCC;
	border-width: 0 0 1px 1px;
	border-collapse: collapse;
}

.navi li a {
	text-decoration: none;
	color: #DF7500;
	line-height: 35px;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	padding-right: 5px;
	display: block;
}

.navi li a:hover {
	color: #000;
	background-color: #ccc;
}

#bot_stripe {
	margin-bottom: -5px;
}

#staff {
	margin-top: 5px
}

.address {
	padding-left: 25px;
	padding-top: 60px;
	padding-bottom: 30px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	float:left;
}

.address2 {
	padding-left: 25px;
	/* padding-right: 50px; */
	/* padding-top: 50px; */
	padding-bottom: 25px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	float:left;
	width: 260px;
}

.email {
	padding-left: 25px;
	/* padding-top: 40px;*/
	padding-bottom: 15px; 
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	float:left;
}

.products {
	font-family: Helvetica, Arial, sans-serif;
}

.products p {
	font-size: 14px;
}

.products h4 {
	padding: 5px 0;
}

.products ul {
	padding-left:35px;
}

.products ul li {
	font-size:14px;
}

h3 {
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
}

#map {
	padding: 20px 40px 20px;
	background-color: #CCC;
	border: 1px solid #8e8e8e;
}

#quality td {
	/* padding-right: 5px; */
}

#truck {
	width: 550px;
	height: auto;
	outline: none;
	border: none;
}

#tanker {
	padding: 0 9px;
}